{
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;port=5432;Username=postgres;Password=12345;Database=VacationSchedule1",
    "IdentityConnection": "Host=localhost;port=5432;Username=postgres;Password=12345;Database=Identity",
    "HangfireConnection": "Host=localhost;port=5432;Username=postgres;Password=12345;Database=Hangfire"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "RabbitMQ": {
    "RabbitMQ_Protocol": "amqps",
    "RabbitMQ_Host": "kangaroo.rmq.cloudamqp.com",
    "RabbitMQ_Port": 5671,
    "RabbitMQ_User": "lqxvradf",
    "RabbitMQ_Pass": "heUc16kwhVegMFOcqgWCAQEvMnu9kcsd"
  }
}
